> ## Documentation Index
> Fetch the complete documentation index at: https://docs.socialvision.tisyk.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Models 模型列表与定价查询

> 查询当前网关已上架的所有模型列表、支持特性与实时公开售价

### 请求说明

该接口完全公开，用于客户端（如 Cherry Studio、NextChat、Dify）自动同步可用的模型列表及价格细项。

<Note>
  根据方案 A 策略，该接口仅返回后台处于“展示售卖中”的生效模型。已被管理员下架隐藏的模型 100% 不会在此接口中返回。
</Note>

### 请求示例

```bash theme={null}
curl https://api.socialvision.tisyk.xyz/v1/models
```

### 响应示例

```json theme={null}
{
  "object": "list",
  "data": [
    {
      "id": "claude-3-7-sonnet-20250219",
      "object": "model",
      "owned_by": "socialvision",
      "display_name": "Claude 3.7 Sonnet (Hybrid Reasoning)",
      "category": "chat",
      "model_type": "对话",
      "input_price_per_1m": "0.7942",
      "output_price_per_1m": "3.9708",
      "price_cache_1m": "0.0794"
    }
  ]
}
```
